Banda Ancha EU

Comunidad de usuarios
de fibra, móvil y ADSL

hosting en interdominios
35 lecturas y 0 respuestas
  • Cerrado

    Cuidadín con el firmware 2.15

    Tenía la versión 1.17 que es la de serie, y me dió por instalar la última versión que vi disponible, la 2.15. Craso error, he estado cuatro días intentando reconfigurar el router, al final accedía a él mediante hyperterminal y lo reseteé.

    Por lo menos a mí no me funciona y he tenido que volver a instalar la 1.17, así que ¡cuidadín

    Este tema es antiguo y puede contener información obsoleta. Abre un nuevo tema para publicar tu mensaje.
    1